apiVersion: v1
kind: Secret
metadata:
  name: firefly-secrets
  namespace: firefly
type: Opaque
stringData:
  # Database password (change in production)
  db-password: firefly
  # Firefly admin key (generate in production)
  admin-key: ""
  # Private key for Firefly node (generate in production)
  private-key: ""

